<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<!DOCTYPE html >
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ情報詳細参照</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
</head>
<body>

	<div class="bg-warning">
		<div class="navbar-custom-menu">
			<ul class="nav navbar-nav">
				<!-- Control Sidebar Toggle Button -->
				<li><a class="nav-link">${userInfo.name}さん</a></li>
				<li><a class="nav-link" href="LogoutServlet">
					<i class="fa fa-fw fa-sign-out"></i>ログアウト
				</a></li>
			</ul>
		</div>
	</div>

<div class="container">
    <div class="row justify-content-center">
			<div class="col-auto">
<br>
<div class="row justify-content-center">
    <div class="col-auto"><h1>ユーザ情報詳細参照</h1></div>
</div><br>

<form>
    <div class="row justify-content-center">
    <div class="col-auto">
    <div class="form-group row">
         <div class = "form-inline col-12">
            <div class="col-6">ログインID</div>
                    <label for="id" class="col-5 offset-1">${user.loginId}</label>
            </div>
        </div>

        <div class="form-group row ">
            <div class = "form-inline col-12">
                 <div class="col-6 ">ユーザ名</div>
                    <label for="id" class="col-5 offset-1">${user.name}</label>
            </div>
        </div>

        <div class="form-group row ">
            <div class = "form-inline col-12">
                 <div class="col-6 ">生年月日</div>
                    <label for="id" class="col-5 offset-1">${user.birthDate}</label>

            </div>
        </div>

        <div class="form-group row ">
           <div class = "form-inline col-12">
                 <div class="col-6 ">登録日時</div>
                    <label for="id" class="col-5 offset-1">${user.createDate}</label>

            </div>
        </div>

        <div class="form-group row ">
             <div class = "form-inline col-12">
                 <div class="col-6">更新日時</div>
                    <label for="id" class="col-5 offset-1">${user.updateDate}</label>

            </div>
        </div>
        </div>
        </div>
       </form>
      </div>
     </div>
    </div>

		<p class="form-group">
				<a href="UserListServlet">戻る</a>
		</p>
